*{
    margin: 0;
    top: 0;
    color: white;
    font-family: sans-serif;
}
.mainContainer{
    display: flex; height: 100vh;
    background-image: url("cloud-06.jpeg");
}
#mainContainerSection1{
    width: 70%; padding-left: 100px; padding-top: 10vh;
}
button{
    background-color: white;
    font-size: 1.2em;
    color: black !important;
}
#mainContainerSection1 input{
    background-color: transparent;
    border: 0; width: 35%; border-bottom: 1px solid white; outline: none;
    font-size: 1.5em;
}
h1{
    font-size: 7em;
}
#cityName{
    font-size: 2em;
}
#section1Div{
    margin-top: 55vh; width: 30%; line-height: 70px
}
#mainContainerSection2{
    width: 30%; padding-left: 50px; padding-top: 20vh; box-shadow: 5px 5px 30px rgba(0, 0, 0, 0.4);
}
#mainContainerSection2 h3{
    padding-bottom: 50px;
    /* font-size: 2.5em; */
}
#mainContainerSection2 div{
    width: 85%; line-height: 50px;
}
#borderDiv{
    border: 1px white solid; width: 85%;
}
#allDivs{
    display: flex; justify-content: space-between;
    line-height: 5px
}
img{
    margin-top: -50px;
}
#clock{
    font-size: 2em;
}
@media all and (max-width:320px){
    .mainContainer{
        flex-direction: column;
        background-image: url("cloud-06.jpeg");
        background-repeat: repeat;
        background-size: cover;
    }
    #mainContainerSection1{
        position: absolute;
        height: 100vh;
        padding-left: 20px;
        padding-top: 5vh

    }
    #mainContainerSection2{
        position: absolute;
        width: 85%;
        background-image: url("cloud-06.jpeg");
        background-repeat: repeat;
        background-size: cover;
        padding-top: 4vh;
        margin-top: 90vh;
    }
    #section1Div{
        line-height: 60px;
    }
    #allDivs{
        line-height: 20px;
    }
    img{
        margin-top: -30px;
    }
}
@media all and (min-width:321px) and (max-width:375px){
    .mainContainer{
        flex-direction: column;
        background-image: url("cloud-06.jpeg");
        background-repeat: repeat;
        background-size: cover;
    }
    #mainContainerSection1{
        position: absolute;
        height: 100vh;
        padding-left: 20px;
        padding-top: 5vh

    }
    #mainContainerSection2{
        position: absolute;
        width: 85%;
        background-image: url("cloud-06.jpeg");
        background-repeat: repeat;
        background-size: cover;
        padding-top: 4vh;
        margin-top: 90vh;
    }
    #section1Div{
        line-height: 60px;
    }
    #allDivs{
        line-height: 20px;
    }
    img{
        margin-top: -30px;
    }
}
@media all and (min-width:376px) and (max-width:425px){
    .mainContainer{
        flex-direction: column;
        background-image: url("cloud-06.jpeg");
        background-repeat: repeat;
        background-size: cover;
    }
    #mainContainerSection1{
        position: absolute;
        height: 100vh;
        padding-left: 20px;
        padding-top: 5vh

    }
    #mainContainerSection2{
        position: absolute;
        width: 88%;
        background-image: url("cloud-06.jpeg");
        background-repeat: repeat;
        background-size: cover;
        padding-top: 4vh;
        margin-top: 90vh;
    }
    #section1Div{
        line-height: 60px;
    }
    #allDivs{
        line-height: 20px;
    }
    img{
        margin-top: -30px;
    }
}